/*     140501 : 타이틀 텍스트      */
.title__140501__ {font-size:0}
.title__140501__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140501__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140501__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140501__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140501__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140501__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140501__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140501__ p:after {width:17px;}
}

/*     140502 : 장문 텍스트      */
.textarea__140502__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140502__ p {font-size:15px}
}

/*     140503 : 타이틀 텍스트      */
.title__140503__ {font-size:0}
.title__140503__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140503__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140503__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140503__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140503__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140503__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140503__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140503__ p:after {width:17px;}
}

/*     140504 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140504__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140504__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140504__ ul li:first-child {margin-top:0}
.text_list__140504__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140504__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140504__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140504__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140504__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140504__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140504__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140504__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140504__ ul li {font-size:15px}
}

/*     140505 : 타이틀 텍스트      */
.title__140505__ {font-size:0}
.title__140505__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140505__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140505__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140505__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140505__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140505__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140505__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140505__ p:after {width:17px;}
}

/*     140506 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140506__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140506__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__140506__ ul li:first-child {margin-top:0}
.text_list__140506__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__140506__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__140506__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140506__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140506__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140506__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140506__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140506__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140506__ ul li {font-size:18px}
}

/*     140507 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140507__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140507__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140507__ ul li:first-child {margin-top:0}
.text_list__140507__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140507__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140507__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140507__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140507__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140507__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140507__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140507__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140507__ ul li {font-size:15px}
}

/*     140508 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140508__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140508__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__140508__ ul li:first-child {margin-top:0}
.text_list__140508__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__140508__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__140508__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140508__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140508__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140508__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140508__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140508__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140508__ ul li {font-size:18px}
}

/*     140509 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140509__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140509__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140509__ ul li:first-child {margin-top:0}
.text_list__140509__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140509__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140509__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140509__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140509__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140509__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140509__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140509__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140509__ ul li {font-size:15px}
}

/*     140510 : 장문 텍스트      */
.textarea__140510__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140510__ p {font-size:15px}
}

/*     140511 : 타이틀 텍스트      */
.title__140511__ {font-size:0}
.title__140511__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__140511__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__140511__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__140511__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__140511__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__140511__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__140511__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__140511__ p:after {width:17px;}
}

/*     140513 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__140513__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__140513__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__140513__ ul li:first-child {margin-top:0}
.text_list__140513__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__140513__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__140513__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__140513__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__140513__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__140513__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__140513__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__140513__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__140513__ ul li {font-size:15px}
}

